/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/gupnp-igd-1.6/libgupnp-igd/gupnp-simple-igd-thread.h -> /usr/pkg/include/gupnp-igd-1.6/libgupnp-igd/gupnp-simple-igd-thread.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/gupnp-igd-1.6/libgupnp-igd/gupnp-simple-igd.h -> /usr/pkg/include/gupnp-igd-1.6/libgupnp-igd/gupnp-simple-igd.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libgupnp-igd-1.6.so -> /usr/pkg/lib/libgupnp-igd-1.6.so
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libgupnp-igd-1.6.so.0 -> /usr/pkg/lib/libgupnp-igd-1.6.so.0
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libgupnp-igd-1.6.so.0.0.0 -> /usr/pkg/lib/libgupnp-igd-1.6.so.0.0.0
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/pkgconfig/gupnp-igd-1.6.pc -> /usr/pkg/lib/pkgconfig/gupnp-igd-1.6.pc
